uuid: 6ee7e247-a08b-44e2-afad-8d29d6d383b5
langcode: en
status: false
dependencies:
  enforced:
    module:
      - simplenews
  module:
    - node
_core:
  default_config_hash: iQNOEsNlbBFbVMOoSwtfUd8YC0XpRLzTjXv48HYfxwE
id: node.email_html
label: 'Email: HTML'
targetEntityType: node
cache: true
